Subject: New Reply Received - Return Request
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Mar 2021 14:23:15 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  Return Request  Ticket comment <div dir="auto">Because of your late response my wife gave the product to someone else as gift. Please close the case as resolved and please do reply on time, not after 2 weeks.<div dir="auto"><br></div>
<div dir="auto">I do have one more complaint on same order in which I asked for refund to be transferred to my bank account, until now it's not resolved.  I am not sure what's happening over there, but I believe you guys have a system which reminds you of pending tickets.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 27 Mar 2021, 4:20 pm Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2247929</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 2247929<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Humayun : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Noushad,<br><br>Thanks for getting in touch with us.<br><br>We are truly sorry for late response form our side.<br><br>We would like to inform you that due to some technical issue the item may not showing in the courier guy app. However, if you still need to return the item please confirm us so that we can raise a return request for the same.<br><br>We really appreciate your understanding and cooperation.<br><br>Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team.<br>
</div></div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2247929